## ttf-isabella 1.2

=== debian/changelog ===
ttf-isabella (1.2-2ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 12:42:35 +0000

ttf-isabella (1.2-2) unstable; urgency=low

  * Bumped Standards-Version(3.9.2), dh(8), compat(8)
  * Removed defoma from debian/control and added a 
    postinst,preinst,postrm scripts. Closes: #635074
  * Switch to dh(8) scripts and DEP5 copyright format.
  * Removed the first word "The" from description and Recommends field.
  * Added a upstream changelog

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Sat, 23 Jul 2011 20:07:36 -0500

ttf-isabella (1.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards-Version to 3.9.1
  * Added a watch file
  * Removed debian/postinst(fc-cache no needed any more).
  * Added misc-depends on control

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Sat, 06 Nov 2010 12:15:48 -0600

ttf-isabella (1.01-7) unstable; urgency=low

  * New maintainer. Closes: #521502
  * Acknowledge changes from NMU (Closes: #443023).
  * Bump Standards-Version to 3.8.3
  * Bump Compat and debhelper to 7.
  * Change Build-Depends-Indep to Build-Depends, no need.
  * Change in rules dh_clean -k to dh_prep
  * Set in Section fonts instance of x11.
  * Add a copyright notice and a note about GPL and LGPL.
  * Add -e parameter on script header (postinst).

 -- Tony Palma <xbytemx@gmail.com>  Mon, 07 Sep 2009 02:44:00 -0500

ttf-isabella (1.01-6.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bug.
  * Add extension .ff to the script ConvertFont name, adapting it to the new 
    fontforge version. (Closes: #443023)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 29 Sep 2007 17:54:36 +0200

ttf-isabella (1.01-6) unstable; urgency=low

  * Added execution permissions to ConvertFont so it works with pbuilder.

 -- Carlos Perelló Marín <carlos@pemas.net>  Tue, 10 Aug 2004 22:14:20 +0100

ttf-isabella (1.01-5) unstable; urgency=low

  * With the package changes and Subversion move, I lost the compat file :-(
  * Moved font location from /usr/share/fonts/truetype/ttf-isabella to
  /usr/share/fonts/truetype it has no sense our own directory for only one
  font.

 -- Carlos Perelló Marín <carlos@pemas.net>  Sun, 13 Jun 2004 15:46:42 +0200

ttf-isabella (1.01-4) unstable; urgency=low

  * TTF rebuilt from source using the ttf-freefont's ConvertFont
  * Defoma Language support list improved.
  * Package description updated. (Closes: #240137)
  * Reverted the executable bits change, it's not needed with source, it's
  only needed on installation time and we have that already done.

 -- Carlos Perelló Marín <carlos@pemas.net>  Sun, 13 Jun 2004 15:45:06 +0200

ttf-isabella (1.01-3) unstable; urgency=low

  * Added executable bits to postinst as Debian Policy (point 6.1) asks.

 -- Carlos Perelló Marín <carlos@pemas.net>  Tue,  9 Mar 2004 18:02:02 +0100

ttf-isabella (1.01-2) unstable; urgency=low

  * Updated to Standards version to 3.6.1, no changes needed.

 -- Carlos Perelló Marín <carlos@pemas.net>  Mon,  8 Mar 2004 18:49:43 +0100

ttf-isabella (1.01-1) unstable; urgency=low

  * Initial release (based on ttf-bitstream-vera). (Closes: #207153)
  * Debian package based on the ttf-bitstream-vera package.

 -- Carlos Perelló Marín <carlos@pemas.net>  Mon,  9 Feb 2004 01:50:22 +0100
