=== debian/control ===
Source: ttf-isabella
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>
Build-Depends: debhelper (>= 8.1.0~), fontforge, fontconfig
Standards-Version: 3.9.2
Homepage: http://www.thibault.org/fonts/isabella/

Package: ttf-isabella
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, fontconfig
Description: Isabella free TrueType font
 This font is called Isabella because it is based on the calligraphic
 hand used in the Isabella Breviary, made around 1497, in Holland, for
 Isabella of Castille, the first queen of united Spain.
 .
 It covers all European languages written in the Latin script (with
 the exception of Sami) and covers all ISO-8859 with the exception
 of the non-Latin character sets.
