=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -f Isabella.ttf
	dh_auto_clean

override_dh_auto_build:
	debian/ConvertFont.ff Isabella-first.sfd
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs debian/Changelog
